<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="23094" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23084"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--AV Player View Controller-->
        <scene sceneID="Oht-rx-zQN">
            <objects>
                <avPlayerViewController storyboardIdentifier="AVPlayerTesting" videoGravity="AVLayerVideoGravityResizeAspect" id="NnH-Ku-2UG" customClass="AVPlayerTesting" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="xvM-Nd-gV7" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-606" y="-27"/>
        </scene>
        <!--Karaoke ListingVC-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController storyboardIdentifier="KaraokeListingVC" id="Y6W-OH-hqX" customClass="KaraokeListingVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5EZ-qb-Rvc">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="V10-F3-AfA" customClass="ShimmerEffectView" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="48" width="414" height="200"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="uTJ-KB-jeA">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="200"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="uTJ-KB-jeA" firstAttribute="top" secondItem="V10-F3-AfA" secondAttribute="top" id="09V-JP-CNV"/>
                                    <constraint firstAttribute="trailing" secondItem="uTJ-KB-jeA" secondAttribute="trailing" id="WH5-tw-Sla"/>
                                    <constraint firstAttribute="height" constant="200" id="bn9-gt-j6P"/>
                                    <constraint firstItem="uTJ-KB-jeA" firstAttribute="leading" secondItem="V10-F3-AfA" secondAttribute="leading" id="gaM-gD-jLl"/>
                                    <constraint firstAttribute="bottom" secondItem="uTJ-KB-jeA" secondAttribute="bottom" id="oig-tw-8u6"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="Bmz-QF-ndz">
                                <rect key="frame" x="0.0" y="248" width="414" height="648"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JKB-7I-uN7" customClass="ShimmerEffectView" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="108"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="wYf-OM-xmz">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="108"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fQH-gr-lSI">
                                                        <rect key="frame" x="182" y="0.0" width="50" height="50"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="Dm6-9O-x7v"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="26"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gwc-TP-cJR" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="147" y="58" width="120" height="50"/>
                                                        <color key="backgroundColor" red="0.80000000000000004" green="0.29411764705882354" blue="0.11372549019607843" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="120" id="J9K-JW-0vT"/>
                                                            <constraint firstAttribute="height" constant="50" id="frA-2o-y3J"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="SING"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="singBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="6HL-qZ-aeQ"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="wYf-OM-xmz" secondAttribute="trailing" id="BZK-jr-793"/>
                                            <constraint firstItem="wYf-OM-xmz" firstAttribute="top" secondItem="JKB-7I-uN7" secondAttribute="top" id="m4X-so-gUD"/>
                                            <constraint firstItem="wYf-OM-xmz" firstAttribute="leading" secondItem="JKB-7I-uN7" secondAttribute="leading" id="seZ-wm-9Vq"/>
                                            <constraint firstAttribute="bottom" secondItem="wYf-OM-xmz" secondAttribute="bottom" id="v3K-Iy-2YN"/>
                                        </constraints>
                                    </view>
                                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5mW-wO-b1Z">
                                        <rect key="frame" x="0.0" y="116" width="414" height="532"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="WYB-AZ-whM">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="75"/>
                                                <subviews>
                                                    <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="CKh-Ui-Z3R">
                                                        <rect key="frame" x="10" y="-270" width="394" height="270"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SING AGAIN" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pLt-VK-ajf" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="394" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="ber-7r-qLk"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="Dty-MN-L9A">
                                                                <rect key="frame" x="0.0" y="40" width="394" height="230"/>
                                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="230" id="q7K-wL-Efx"/>
                                                                </constraints>
                                                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="b0a-SJ-X5m">
                                                                    <size key="itemSize" width="128" height="128"/>
                                                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                </collectionViewFlowLayout>
                                                                <cells/>
                                                            </collectionView>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="Bm6-Ps-enL">
                                                        <rect key="frame" x="10" y="0.0" width="394" height="40"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SING ALONG &amp; DANCE" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zzw-da-LsG" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="394" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="S4f-t9-OdX"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="244" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="haV-Gw-hD2">
                                                                <rect key="frame" x="0.0" y="40" width="394" height="0.0"/>
                                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" id="X5Z-qL-DJr"/>
                                                                </constraints>
                                                            </tableView>
                                                        </subviews>
                                                    </stackView>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="za1-RR-su2">
                                                        <rect key="frame" x="10" y="55" width="394" height="20"/>
                                                        <subviews>
                                                            <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="OhD-ec-2sW">
                                                                <rect key="frame" x="187" y="0.0" width="20" height="20"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="OhD-ec-2sW" secondAttribute="height" multiplier="1:1" id="dva-fK-OUW"/>
                                                                </constraints>
                                                                <color key="color" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            </activityIndicatorView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="OhD-ec-2sW" firstAttribute="centerX" secondItem="za1-RR-su2" secondAttribute="centerX" id="REE-mu-rcw"/>
                                                            <constraint firstAttribute="bottom" secondItem="OhD-ec-2sW" secondAttribute="bottom" id="tIx-Ac-OrU"/>
                                                            <constraint firstItem="OhD-ec-2sW" firstAttribute="top" secondItem="za1-RR-su2" secondAttribute="top" id="xlJ-jO-zbq"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <edgeInsets key="layoutMargins" top="0.0" left="10" bottom="0.0" right="10"/>
                                            </stackView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="WYB-AZ-whM" firstAttribute="top" secondItem="5mW-wO-b1Z" secondAttribute="top" id="Yqp-1t-ibi"/>
                                            <constraint firstItem="Ecj-Dm-Zf6" firstAttribute="trailing" secondItem="WYB-AZ-whM" secondAttribute="trailing" id="bsf-Fh-0CV"/>
                                            <constraint firstItem="WYB-AZ-whM" firstAttribute="width" secondItem="GOx-RM-5Mz" secondAttribute="width" id="rg4-Ic-iec"/>
                                            <constraint firstAttribute="bottom" secondItem="WYB-AZ-whM" secondAttribute="bottom" id="uDk-CJ-hxo"/>
                                            <constraint firstItem="WYB-AZ-whM" firstAttribute="leading" secondItem="Ecj-Dm-Zf6" secondAttribute="leading" id="ydx-8y-EMr"/>
                                        </constraints>
                                        <viewLayoutGuide key="contentLayoutGuide" id="GOx-RM-5Mz"/>
                                        <viewLayoutGuide key="frameLayoutGuide" id="Ecj-Dm-Zf6"/>
                                    </scrollView>
                                </subviews>
                                <color key="backgroundColor" red="0.019607843140000001" green="0.0" blue="0.21960784310000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </stackView>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mxw-ad-FKZ">
                                <rect key="frame" x="0.0" y="48" width="414" height="848"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="c6T-wn-PYG">
                                        <rect key="frame" x="30" y="325" width="354" height="198"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="SWC-3x-FEt">
                                                <rect key="frame" x="0.0" y="0.0" width="354" height="130"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="130" id="Qn2-JH-I0F"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Something went wrong." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0bF-Jg-Rfg" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="135" width="354" height="24"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Qcg-Oh-AJv" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="164" width="354" height="34"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                <state key="normal" title="Retry?"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <integer key="value" value="25"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="retryBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="15A-BY-qMn"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" red="0.019607843140000001" green="0.0" blue="0.21960784310000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="c6T-wn-PYG" firstAttribute="centerY" secondItem="mxw-ad-FKZ" secondAttribute="centerY" id="2Iq-W8-vcC"/>
                                    <constraint firstItem="c6T-wn-PYG" firstAttribute="leading" secondItem="mxw-ad-FKZ" secondAttribute="leading" constant="30" id="NJN-po-vqH"/>
                                    <constraint firstAttribute="trailing" secondItem="c6T-wn-PYG" secondAttribute="trailing" constant="30" id="Xnt-RX-tCI"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vDu-zF-Fre"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="V10-F3-AfA" secondAttribute="trailing" id="1l9-kz-QKW"/>
                            <constraint firstItem="Bmz-QF-ndz" firstAttribute="top" secondItem="V10-F3-AfA" secondAttribute="bottom" id="8Cn-al-lcF"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="Bmz-QF-ndz" secondAttribute="trailing" id="CSf-km-OSA"/>
                            <constraint firstItem="V10-F3-AfA" firstAttribute="leading" secondItem="5EZ-qb-Rvc" secondAttribute="leading" id="E9a-Th-8Ln"/>
                            <constraint firstAttribute="bottom" secondItem="mxw-ad-FKZ" secondAttribute="bottom" id="P0w-iC-J1Z"/>
                            <constraint firstItem="Bmz-QF-ndz" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="VKC-SK-X0W"/>
                            <constraint firstItem="mxw-ad-FKZ" firstAttribute="leading" secondItem="5EZ-qb-Rvc" secondAttribute="leading" id="ab7-Ol-cqt"/>
                            <constraint firstAttribute="bottom" secondItem="Bmz-QF-ndz" secondAttribute="bottom" id="dHE-iN-hq9"/>
                            <constraint firstItem="V10-F3-AfA" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" id="dS9-NE-Ap0"/>
                            <constraint firstAttribute="trailing" secondItem="mxw-ad-FKZ" secondAttribute="trailing" id="v9l-7x-bNO"/>
                            <constraint firstItem="mxw-ad-FKZ" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" id="wzu-wH-Yuz"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="continueWatchingCV" destination="Dty-MN-L9A" id="A3d-Vy-ObE"/>
                        <outlet property="continueWatchingStack" destination="CKh-Ui-Z3R" id="LPT-Y3-630"/>
                        <outlet property="headerBtn" destination="gwc-TP-cJR" id="hJG-tY-LIQ"/>
                        <outlet property="headerHeight" destination="bn9-gt-j6P" id="ZJh-vu-Mfq"/>
                        <outlet property="headerImage" destination="uTJ-KB-jeA" id="z8L-VL-5Ay"/>
                        <outlet property="headerTitleLabel" destination="fQH-gr-lSI" id="vjR-Yu-eZO"/>
                        <outlet property="headerView" destination="V10-F3-AfA" id="gZb-F6-pQ2"/>
                        <outlet property="headerViewLabelHeight" destination="Dm6-9O-x7v" id="chh-we-0BP"/>
                        <outlet property="karaokeListingTableView" destination="haV-Gw-hD2" id="1En-mN-yVg"/>
                        <outlet property="loadMoreActivityIndicator" destination="OhD-ec-2sW" id="yfU-R6-UbS"/>
                        <outlet property="noDataStack" destination="mxw-ad-FKZ" id="HNo-RJ-uiw"/>
                        <outlet property="scrollView" destination="5mW-wO-b1Z" id="vX8-Dp-fHu"/>
                        <outlet property="selectedShowView" destination="JKB-7I-uN7" id="1hm-Jj-hg2"/>
                        <outlet property="tableHeight" destination="X5Z-qL-DJr" id="4j9-E7-nL6"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="132" y="-27"/>
        </scene>
        <!--Karaoke DetailsVC-->
        <scene sceneID="71D-kH-SvO">
            <objects>
                <viewController storyboardIdentifier="KaraokeDetailsVC" id="fax-bi-Mb9" customClass="KaraokeDetailsVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="QYY-qP-IoV">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view alpha="0.60000002384185791" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ikh-9O-ugN">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="olX-Tk-Nc1">
                                <rect key="frame" x="0.0" y="161.5" width="414" height="587"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="WebSeriesSeasonsBackground" translatesAutoresizingMaskIntoConstraints="NO" id="RCC-UY-QBI">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="587"/>
                                    </imageView>
                                    <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="tph-nP-MrO">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="572"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IDh-Ai-rlj">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="50"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TJj-V5-5nj">
                                                        <rect key="frame" x="369" y="10" width="40" height="40"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="TJj-V5-5nj" secondAttribute="height" multiplier="1:1" id="UOo-se-mdq"/>
                                                        </constraints>
                                                        <color key="tintColor" red="0.1058823529" green="0.050980392159999999" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="CloseIconEmpty"/>
                                                        <connections>
                                                            <action selector="closeBtnTapped:" destination="fax-bi-Mb9" eventType="touchUpInside" id="a0p-cO-OSj"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="TJj-V5-5nj" secondAttribute="bottom" id="0bb-vU-QkU"/>
                                                    <constraint firstItem="TJj-V5-5nj" firstAttribute="top" secondItem="IDh-Ai-rlj" secondAttribute="top" constant="10" id="L4y-6J-Ugx"/>
                                                    <constraint firstAttribute="height" constant="50" id="nXW-an-dJK"/>
                                                    <constraint firstAttribute="trailing" secondItem="TJj-V5-5nj" secondAttribute="trailing" constant="5" id="ttc-Ua-Yx3"/>
                                                </constraints>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="p7n-Nl-4Tf" userLabel="MainStack">
                                                <rect key="frame" x="0.0" y="50" width="414" height="522"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hNm-hD-9HZ" customClass="ShadowView" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="13" y="5" width="388" height="200"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="ljT-wJ-GOw">
                                                                <rect key="frame" x="8" y="8" width="372" height="184"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="10"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                        <constraints>
                                                            <constraint firstItem="ljT-wJ-GOw" firstAttribute="leading" secondItem="hNm-hD-9HZ" secondAttribute="leading" constant="8" id="2Wj-Rt-Khs"/>
                                                            <constraint firstItem="ljT-wJ-GOw" firstAttribute="top" secondItem="hNm-hD-9HZ" secondAttribute="top" constant="8" id="BqF-S9-Yfa"/>
                                                            <constraint firstAttribute="trailing" secondItem="ljT-wJ-GOw" secondAttribute="trailing" constant="8" id="KrJ-ua-ehk"/>
                                                            <constraint firstAttribute="bottom" secondItem="ljT-wJ-GOw" secondAttribute="bottom" constant="8" id="M3e-gf-hvb"/>
                                                            <constraint firstAttribute="height" constant="200" id="lQ6-z8-OoO"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="10"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="AAT-V8-hYA">
                                                        <rect key="frame" x="13" y="215" width="388" height="27"/>
                                                        <subviews>
                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="pj3-9k-Ey5">
                                                                <rect key="frame" x="0.0" y="0.0" width="25" height="27"/>
                                                                <subviews>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="NA" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yfE-Jp-skN">
                                                                        <rect key="frame" x="0.0" y="0.0" width="25" height="22"/>
                                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                        <color key="textColor" name="TextDarkBlue"/>
                                                                        <nil key="highlightedColor"/>
                                                                    </label>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="imq-Oe-kqw">
                                                                        <rect key="frame" x="0.0" y="27" width="25" height="0.0"/>
                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="14"/>
                                                                        <color key="textColor" name="TextDarkBlue"/>
                                                                        <nil key="highlightedColor"/>
                                                                    </label>
                                                                </subviews>
                                                            </stackView>
                                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="MAx-LS-LUd">
                                                                <rect key="frame" x="355" y="0.0" width="33" height="27"/>
                                                                <subviews>
                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="hand.thumbsup.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="k5s-tz-fsM">
                                                                        <rect key="frame" x="0.0" y="0.5" width="20.5" height="26"/>
                                                                        <color key="tintColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    </imageView>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lVK-jF-yhG">
                                                                        <rect key="frame" x="24.5" y="0.0" width="8.5" height="27"/>
                                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="13"/>
                                                                        <nil key="textColor"/>
                                                                        <nil key="highlightedColor"/>
                                                                    </label>
                                                                </subviews>
                                                            </stackView>
                                                        </subviews>
                                                    </stackView>
                                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="bdm-wK-Ct6">
                                                        <rect key="frame" x="13" y="252" width="388" height="180"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="180" id="Axj-37-UpH"/>
                                                        </constraints>
                                                        <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                                                        <color key="textColor" systemColor="labelColor"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                    </textView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="hgO-37-pqN">
                                                        <rect key="frame" x="13" y="442" width="388" height="50"/>
                                                        <subviews>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ULn-gu-noT" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="155" height="50"/>
                                                                <color key="backgroundColor" red="0.80000000000000004" green="0.29411764709999999" blue="0.1137254902" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" constant="155" id="IUH-j8-s0J"/>
                                                                    <constraint firstAttribute="height" constant="50" id="loe-uS-9Ji"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                <inset key="imageEdgeInsets" minX="-10" minY="0.0" maxX="10" maxY="0.0"/>
                                                                <state key="normal" title="SING NOW" image="Microphone"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="25"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                                <connections>
                                                                    <action selector="playNowBtnTapped:" destination="fax-bi-Mb9" eventType="touchUpInside" id="Wre-hM-W9P"/>
                                                                </connections>
                                                            </button>
                                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="2mA-u5-c91">
                                                                <rect key="frame" x="234.5" y="0.0" width="153.5" height="50"/>
                                                                <subviews>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OCW-TW-vnc">
                                                                        <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                        <subviews>
                                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="b7n-B7-UcT">
                                                                                <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="FavouriteRemove" translatesAutoresizingMaskIntoConstraints="NO" id="iIo-ei-G5K">
                                                                                        <rect key="frame" x="5" y="0.0" width="30" height="36"/>
                                                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="width" constant="30" id="Loo-CS-Ns2"/>
                                                                                        </constraints>
                                                                                    </imageView>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ADDED" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LUw-S0-LS7" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                        <rect key="frame" x="0.5" y="36" width="38.5" height="14"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="height" constant="14" id="Rea-e5-Gi4"/>
                                                                                        </constraints>
                                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="12"/>
                                                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                            </stackView>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="bottom" secondItem="b7n-B7-UcT" secondAttribute="bottom" id="Llz-q5-f20"/>
                                                                            <constraint firstItem="b7n-B7-UcT" firstAttribute="leading" secondItem="OCW-TW-vnc" secondAttribute="leading" id="VFj-nh-da6"/>
                                                                            <constraint firstAttribute="trailing" secondItem="b7n-B7-UcT" secondAttribute="trailing" id="gdg-AQ-d0e"/>
                                                                            <constraint firstAttribute="width" constant="40" id="hw7-EK-Oju"/>
                                                                            <constraint firstItem="b7n-B7-UcT" firstAttribute="top" secondItem="OCW-TW-vnc" secondAttribute="top" id="oKH-Tr-5LJ"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TCc-f5-EUy" userLabel="Seperator">
                                                                        <rect key="frame" x="48" y="0.0" width="0.5" height="50"/>
                                                                        <color key="backgroundColor" name="TextDarkBlue"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="width" constant="0.80000000000000004" id="eih-QJ-Tnq"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="D0l-lG-ZC6">
                                                                        <rect key="frame" x="56.5" y="0.0" width="40" height="50"/>
                                                                        <subviews>
                                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="0pH-6w-IXC">
                                                                                <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="ShareImage" translatesAutoresizingMaskIntoConstraints="NO" id="nvR-XQ-ABS">
                                                                                        <rect key="frame" x="10" y="0.0" width="20" height="36"/>
                                                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="width" constant="20" id="WZy-6q-dBa"/>
                                                                                        </constraints>
                                                                                    </imageView>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SHARE" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qhs-1n-fon" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                        <rect key="frame" x="2" y="36" width="36.5" height="14"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="height" constant="14" id="Kmh-oY-MiV"/>
                                                                                        </constraints>
                                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="12"/>
                                                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                                <constraints>
                                                                                    <constraint firstAttribute="width" constant="40" id="HNF-dd-2o0"/>
                                                                                </constraints>
                                                                            </stackView>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="trailing" secondItem="0pH-6w-IXC" secondAttribute="trailing" id="AQd-PO-jTG"/>
                                                                            <constraint firstItem="0pH-6w-IXC" firstAttribute="leading" secondItem="D0l-lG-ZC6" secondAttribute="leading" id="T3z-tT-FA3"/>
                                                                            <constraint firstAttribute="bottom" secondItem="0pH-6w-IXC" secondAttribute="bottom" id="epT-kt-kmh"/>
                                                                            <constraint firstItem="0pH-6w-IXC" firstAttribute="top" secondItem="D0l-lG-ZC6" secondAttribute="top" id="fJy-Gj-ng9"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CCM-fu-vha" userLabel="Seperator">
                                                                        <rect key="frame" x="104.5" y="0.0" width="1" height="50"/>
                                                                        <color key="backgroundColor" name="TextDarkBlue"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="width" constant="0.80000000000000004" id="ayh-gM-YoD"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7yn-Pm-yFj">
                                                                        <rect key="frame" x="113.5" y="0.0" width="40" height="50"/>
                                                                        <subviews>
                                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="ncN-pj-m9R">
                                                                                <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="LikeRemove" translatesAutoresizingMaskIntoConstraints="NO" id="Xt6-nt-uzN">
                                                                                        <rect key="frame" x="7.5" y="0.0" width="25" height="36"/>
                                                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="width" constant="25" id="QL7-5I-O9B"/>
                                                                                        </constraints>
                                                                                    </imageView>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LIKE" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bc1-gA-wdL" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                        <rect key="frame" x="8.5" y="36" width="23.5" height="14"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="height" constant="14" id="JSW-cc-qnq"/>
                                                                                        </constraints>
                                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="12"/>
                                                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                            </stackView>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstItem="ncN-pj-m9R" firstAttribute="top" secondItem="7yn-Pm-yFj" secondAttribute="top" id="7OO-oj-kaq"/>
                                                                            <constraint firstItem="ncN-pj-m9R" firstAttribute="leading" secondItem="7yn-Pm-yFj" secondAttribute="leading" id="C3J-4x-ncF"/>
                                                                            <constraint firstAttribute="trailing" secondItem="ncN-pj-m9R" secondAttribute="trailing" id="Jp8-rv-9Jz"/>
                                                                            <constraint firstAttribute="bottom" secondItem="ncN-pj-m9R" secondAttribute="bottom" id="LZd-Ue-Ynr"/>
                                                                            <constraint firstAttribute="width" constant="40" id="XKb-CY-wj3"/>
                                                                        </constraints>
                                                                    </view>
                                                                </subviews>
                                                            </stackView>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="8cV-Cu-v3L"/>
                                                        </constraints>
                                                    </stackView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="5" left="13" bottom="30" right="13"/>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="10"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="RCC-UY-QBI" firstAttribute="top" secondItem="olX-Tk-Nc1" secondAttribute="top" id="9DR-FP-t3I"/>
                                    <constraint firstItem="tph-nP-MrO" firstAttribute="leading" secondItem="olX-Tk-Nc1" secondAttribute="leading" id="AU0-1w-j86"/>
                                    <constraint firstAttribute="bottom" secondItem="tph-nP-MrO" secondAttribute="bottom" constant="15" id="KYc-N3-n2p"/>
                                    <constraint firstAttribute="bottom" secondItem="RCC-UY-QBI" secondAttribute="bottom" id="N8s-Ge-hqZ"/>
                                    <constraint firstItem="tph-nP-MrO" firstAttribute="top" secondItem="olX-Tk-Nc1" secondAttribute="top" id="XLQ-OQ-1ov"/>
                                    <constraint firstAttribute="trailing" secondItem="RCC-UY-QBI" secondAttribute="trailing" id="e6c-mv-kEl"/>
                                    <constraint firstItem="RCC-UY-QBI" firstAttribute="leading" secondItem="olX-Tk-Nc1" secondAttribute="leading" id="jgd-Ha-EsM"/>
                                    <constraint firstAttribute="trailing" secondItem="tph-nP-MrO" secondAttribute="trailing" id="vze-yd-9eD"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="9Xz-Cb-aa1"/>
                        <constraints>
                            <constraint firstItem="9Xz-Cb-aa1" firstAttribute="trailing" secondItem="ikh-9O-ugN" secondAttribute="trailing" id="8CP-lV-JgW"/>
                            <constraint firstItem="olX-Tk-Nc1" firstAttribute="centerY" secondItem="9Xz-Cb-aa1" secondAttribute="centerY" id="Kjz-TN-SBM"/>
                            <constraint firstAttribute="bottom" secondItem="ikh-9O-ugN" secondAttribute="bottom" id="bAO-ZZ-ef8"/>
                            <constraint firstItem="olX-Tk-Nc1" firstAttribute="leading" secondItem="9Xz-Cb-aa1" secondAttribute="leading" id="bVr-oR-6Mj"/>
                            <constraint firstItem="ikh-9O-ugN" firstAttribute="top" secondItem="QYY-qP-IoV" secondAttribute="top" id="nsf-dT-eNg"/>
                            <constraint firstItem="9Xz-Cb-aa1" firstAttribute="trailing" secondItem="olX-Tk-Nc1" secondAttribute="trailing" id="pEb-7H-BTe"/>
                            <constraint firstItem="ikh-9O-ugN" firstAttribute="leading" secondItem="QYY-qP-IoV" secondAttribute="leading" id="wAl-8v-5RR"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="addIcon" destination="iIo-ei-G5K" id="DtQ-lC-hxs"/>
                        <outlet property="addLabel" destination="LUw-S0-LS7" id="duA-PF-SKa"/>
                        <outlet property="addView" destination="OCW-TW-vnc" id="Cfd-ml-ETG"/>
                        <outlet property="contentView" destination="olX-Tk-Nc1" id="L17-Ri-dYc"/>
                        <outlet property="likeIcon" destination="Xt6-nt-uzN" id="rq8-zW-60b"/>
                        <outlet property="likeLabel" destination="bc1-gA-wdL" id="7Fy-2p-kRj"/>
                        <outlet property="likeView" destination="7yn-Pm-yFj" id="UmV-JD-fkM"/>
                        <outlet property="outerView" destination="ikh-9O-ugN" id="AO9-dZ-p5C"/>
                        <outlet property="releaseDate" destination="imq-Oe-kqw" id="WgI-LF-gx2"/>
                        <outlet property="shareView" destination="D0l-lG-ZC6" id="P0S-7X-ToM"/>
                        <outlet property="singNowBtn" destination="ULn-gu-noT" id="ktZ-LI-ODe"/>
                        <outlet property="totalLikes" destination="lVK-jF-yhG" id="os1-on-OtU"/>
                        <outlet property="watchingDesc" destination="bdm-wK-Ct6" id="Sps-Fk-4Nj"/>
                        <outlet property="watchingImage" destination="ljT-wJ-GOw" id="SS0-yn-egm"/>
                        <outlet property="watchingTitle" destination="yfE-Jp-skN" id="89J-Q2-OGK"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="5cV-6X-hPO" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="900" y="-27"/>
        </scene>
        <!--Karaoke PlayerVC-->
        <scene sceneID="76g-qy-5ia">
            <objects>
                <viewController storyboardIdentifier="JWKaraokePlayerVC" id="9gy-Qq-XHU" customClass="JWKaraokePlayerVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="h1e-2a-Kjb">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Nuf-TE-5LZ">
                                <rect key="frame" x="10" y="63" width="45" height="45"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="45" id="Llr-tl-LTD"/>
                                    <constraint firstAttribute="height" constant="45" id="SlF-Fz-fuA"/>
                                </constraints>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="BackArrow"/>
                                <connections>
                                    <action selector="backBtnTapped:" destination="9gy-Qq-XHU" eventType="touchUpInside" id="oPW-n3-xjb"/>
                                </connections>
                            </button>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="yek-VM-Cus">
                                <rect key="frame" x="20" y="612" width="374" height="86"/>
                                <subviews>
                                    <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="Oj2-hr-beY">
                                        <rect key="frame" x="0.0" y="0.0" width="374" height="10"/>
                                        <subviews>
                                            <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="Vsm-wu-cKE">
                                                <rect key="frame" x="0.0" y="0.0" width="374" height="0.0"/>
                                                <color key="color" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </activityIndicatorView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Loading Karaoke..." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4h3-oT-6Fg">
                                                <rect key="frame" x="0.0" y="10" width="374" height="0.0"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="15"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <button hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L00-cA-hv1" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="374" height="50"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="mBJ-xn-J0m"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                        <color key="tintColor" name="ImageDarkBlue"/>
                                        <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <inset key="imageEdgeInsets" minX="-10" minY="0.0" maxX="10" maxY="0.0"/>
                                        <state key="normal" title="Retry" image="Reload">
                                            <color key="titleColor" name="ImageDarkBlue"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="25"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="retryBtnTapped:" destination="9gy-Qq-XHU" eventType="touchUpInside" id="XII-fx-hrA"/>
                                        </connections>
                                    </button>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="7RJ-zB-bI1">
                                        <rect key="frame" x="0.0" y="0.0" width="374" height="86"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="fCQ-xT-zM8">
                                                <rect key="frame" x="0.0" y="0.0" width="374" height="50"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vbj-gW-VZl" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="177" height="50"/>
                                                        <color key="backgroundColor" red="1" green="0.23137254900000001" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="ASM-xe-c9a"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="5" maxY="0.0"/>
                                                        <state key="normal" title="Start Recording" image="Microphone"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="startRecordingBtnTapped:" destination="9gy-Qq-XHU" eventType="touchUpInside" id="2bh-Cr-Joy"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4rT-nK-Wb6" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="197" y="0.0" width="177" height="50"/>
                                                        <color key="backgroundColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="zTv-rH-ydT"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                        <inset key="imageEdgeInsets" minX="-10" minY="0.0" maxX="10" maxY="0.0"/>
                                                        <state key="normal" title="Play" image="PlayButtonSmall"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="playBtnTapped:" destination="9gy-Qq-XHU" eventType="touchUpInside" id="WZm-M9-WLE"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3Ui-AF-Hlc" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="65" width="374" height="21"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <fontDescription key="fontDescription" name=".AppleSystemUIFont" family=".AppleSystemUIFont" pointSize="16"/>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="5" maxY="0.0"/>
                                                <state key="normal" title="Download  Recording" image="icloud.and.arrow.down.fill" catalog="system"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <integer key="value" value="25"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="downloadRecording:" destination="9gy-Qq-XHU" eventType="touchUpInside" id="kED-rq-2EY"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XDD-DO-5GP">
                                <rect key="frame" x="5" y="123" width="404" height="120"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="fhs-yV-fEZ"/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="yek-VM-Cus" firstAttribute="centerY" secondItem="fhs-yV-fEZ" secondAttribute="centerY" constant="200" id="0CQ-IK-CSM"/>
                            <constraint firstItem="yek-VM-Cus" firstAttribute="leading" secondItem="fhs-yV-fEZ" secondAttribute="leading" constant="20" id="0qJ-R4-ZTb"/>
                            <constraint firstItem="Nuf-TE-5LZ" firstAttribute="top" secondItem="fhs-yV-fEZ" secondAttribute="top" constant="15" id="7jB-UT-Xqq"/>
                            <constraint firstItem="XDD-DO-5GP" firstAttribute="top" secondItem="Nuf-TE-5LZ" secondAttribute="bottom" constant="15" id="LGq-aG-tZc"/>
                            <constraint firstItem="fhs-yV-fEZ" firstAttribute="trailing" secondItem="yek-VM-Cus" secondAttribute="trailing" constant="20" id="Omt-Ig-58p"/>
                            <constraint firstItem="Nuf-TE-5LZ" firstAttribute="leading" secondItem="fhs-yV-fEZ" secondAttribute="leading" constant="10" id="Tcl-yf-D2V"/>
                            <constraint firstItem="XDD-DO-5GP" firstAttribute="leading" secondItem="fhs-yV-fEZ" secondAttribute="leading" constant="5" id="U0b-N4-Qqs"/>
                            <constraint firstItem="fhs-yV-fEZ" firstAttribute="trailing" secondItem="XDD-DO-5GP" secondAttribute="trailing" constant="5" id="rIF-aH-16u"/>
                            <constraint firstItem="XDD-DO-5GP" firstAttribute="height" secondItem="h1e-2a-Kjb" secondAttribute="height" multiplier="0.133929" id="stT-AO-7RR"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adView" destination="XDD-DO-5GP" id="5LU-xH-njl"/>
                        <outlet property="backButton" destination="Nuf-TE-5LZ" id="syG-po-xEv"/>
                        <outlet property="downloadRecordingBtn" destination="3Ui-AF-Hlc" id="9TA-QY-4xw"/>
                        <outlet property="karaokeLoading" destination="Vsm-wu-cKE" id="GBV-UM-lT7"/>
                        <outlet property="karaokeStack" destination="Oj2-hr-beY" id="apD-yP-Yfh"/>
                        <outlet property="outerStack" destination="yek-VM-Cus" id="nRc-sO-HjJ"/>
                        <outlet property="playBtn" destination="4rT-nK-Wb6" id="XLE-Da-4YA"/>
                        <outlet property="retryKaraokeBtn" destination="L00-cA-hv1" id="sNS-JU-CLM"/>
                        <outlet property="startRecordBtn" destination="vbj-gW-VZl" id="QV4-c3-Fub"/>
                        <outlet property="startStopRecordingStack" destination="7RJ-zB-bI1" id="2vl-wr-cYu"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="s0j-fC-RFe" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1672" y="-27"/>
        </scene>
    </scenes>
    <resources>
        <image name="BackArrow" width="21.333333969116211" height="21.333333969116211"/>
        <image name="CloseIconEmpty" width="30" height="30"/>
        <image name="FavouriteRemove" width="42.5" height="42.5"/>
        <image name="LikeRemove" width="42.5" height="42.5"/>
        <image name="Microphone" width="31" height="31"/>
        <image name="PlayButtonSmall" width="28.333333969116211" height="28.333333969116211"/>
        <image name="Reload" width="42.5" height="42.5"/>
        <image name="ShareImage" width="18" height="18"/>
        <image name="SupportGirlImage" width="166" height="166"/>
        <image name="WebSeriesSeasonsBackground" width="142.66667175292969" height="187.33332824707031"/>
        <image name="hand.thumbsup.fill" catalog="system" width="128" height="121"/>
        <image name="icloud.and.arrow.down.fill" catalog="system" width="128" height="111"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
